@charset "utf-8";

.p-fv__contact-img {
  width: 134px;
  aspect-ratio: 134 / 114;
  position: relative;
  top: 5px;
  right: 42px;

  @media (width < 768px) {
    width: 100px;
    right: 0;
  }
}

.p-contact {
  padding-top: 52px;
  padding-bottom: 336px;

  @media (width < 768px) {
    padding-top: 40px;
    padding-bottom: 200px;
  }

  .p-contact__fields {
    margin: 0 auto;
    max-width: 924px;
    display: flex;
    flex-direction: column;
    gap: 38px;
  }

  .row {
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 12px;
  }

  .col-md-4 {
    display: flex;
    align-items: center;
    gap: 10px;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0;
  }

  .label {
    margin: 0;
  }

  .d-inline-block {
    background: #5a5a5a;
    border-radius: 2px;
    padding: 0 4px;
    font-size: 12px;
    font-weight: 400;
    color: #fff;
    line-height: 1.5;
  }

  .d-inline-block.requiredText {
    background: #d80e0e;
  }

  .col-md-8 {
    max-width: 100%;
    padding: 0;
    flex: 0 0 100%;
  }

  .input,
  .select,
  .textarea {
    width: 100%;
    height: 50px;
    background: #ffffff;
    border: 1px solid #d3d3d3;
    border-radius: 3px;
    padding: 1em;
  }

  .input::placeholder,
  .textarea::placeholder {
    color: #555555;
  }

  .textarea {
    height: 197px;
  }
}

.p-contact-privacy {
}

.p-contact-privacy__box {
  overflow-y: scroll;
  height: 155px;
  padding: 34px 42px 36px 44px;
  color: #464646;
  background: #ffffff;
  border: 1px solid #d3d3d3;

  @media (width < 768px) {
    padding: 1em;
  }
}

.p-contact-privacy__box > * + .p-contact-privacy__text {
  margin-top: 36px;
}

.p-contact-privacy__box > * + .p-contact-privacy__heading {
  margin-top: 68px;
}

.p-contact-privacy__text {
  line-height: 2.2;
  letter-spacing: 0;

  a:hover {
    opacity: 0.7;
  }
}

.p-contact-privacy__heading {
  width: 100%;
  font-size: 18px;
  font-weight: 500;
  color: #464646;
  line-height: 1.6;
  letter-spacing: 0.006em;
  padding-bottom: 15px;
  border-bottom: 1px solid #d0d0d0;
  display: inline-flex;
  gap: 30px;
  align-items: center;

  @media (width < 768px) {
    gap: 20px;
  }
}

.p-contact-privacy__heading::before {
  content: "";
  width: 15px;
  height: 13px;
  background: #272727;
  border-radius: 4px;
  flex-shrink: 0;
}

.p-contact-privacy__check {
  margin-top: 20px;
  display: flex;
  align-items: center;
  gap: 6px;

  input {
    cursor: pointer;
  }

  label {
    color: #454545;
    line-height: 1;
    letter-spacing: 0.02em;
  }
}

.p-contact__submit {
  margin: 30px auto 0;

  button {
    background: #ffffff;
    color: var(--color-base);
    min-width: 183px;
    display: block;
    padding: 12px 60px;
    border-radius: 99px;
    font-weight: 600;
    font-size: 15px;
    letter-spacing: 0.05em;
    text-align: center;
  }
}

.p-contact__submit button:hover {
  color: var(--color-yellow);
}

.p-contact__thanks {
}

.p-contact__back-btn {
  margin-top: 60px;

  a {
    margin: 0 auto;
    background: #ffffff;
    max-width: 183px;
    display: block;
    padding: 12px 20px;
    border-radius: 99px;
    font-weight: 600;
    font-size: 15px;
    letter-spacing: 0.05em;
    text-align: center;
  }

  a:hover {
    color: var(--color-yellow);
  }
}
